--- 
vendor: "ESRI"
id: "17"
title: "SAMPLE_SDE.MULTI_POINT_SPEC_CHAR_2950_CANADA__Ù"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CHAMP: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  CHAMPCHAMP: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-multipoint"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_test/TEST_SAMPLE/OGCFeatureServer/collections/17/queryables"